{
  "name": "nodejsmulter",
  "version": "1.0.0",
  "description": "NodeJs Multer Project. Simple file upload and preview.",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "author": "Waqas Yousuf",
  "license": "ISC",
  "dependencies": {
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "multer": "^1.4.5-lts.1"
  }
}
